:root {
  --k: 1;
}

::-webkit-scrollbar {
  width: calc(5px * var(--k));
  background-color: #fff;
}
::-webkit-scrollbar-thumb {
  border-radius: calc(5px * var(--k));
  background-color: #343434;
}

body {
  font-family: "Gilroy", sans-serif;
  overflow-x: hidden;
}

.case-optimal {
  max-width: 100vw;
  overflow: hidden;
}

/*.case-optimal.loaded {*/
/*    overflow: initial;*/
/*    overflow-x: hidden;*/
/*    overflow-y: hidden;*/
/*}*/

/* FIRST */

.first {
  width: 100vw;
  height: 100dvh;
  position: relative;
}

.first__text {
  display: flex;
  width: calc(901px * var(--k));
  flex-direction: column;
  align-items: center;
  gap: calc(30px * var(--k));
  z-index: 3;
  position: absolute;
  bottom: 55%;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.first__text h1 {
  color: #fff;
  text-align: center;
  font-size: calc(70px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(85px * var(--k));
  opacity: 0;
  transform: scale(1.5);
  transition: all 0.5s linear;
}

.first__text.active h1 {
  opacity: 1;
  transform: scale(1);
}

.first__text p {
  color: #fff;
  text-align: center;
  font-size: calc(28px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(44px * var(--k));
  max-width: calc(687px * var(--k));
  margin: 0 auto;
  transform: translateY(calc(44px * var(--k)));
  transition: all 0.5s linear;
  opacity: 0;
}

.first__text.active p {
  opacity: 1;
  transform: translateY(0);
}

.first__block {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  background: #ac85fe;
  z-index: 2;
}

.first__logotype > svg {
  width: 100%;
}

.first__logotype {
  position: absolute;
  top: 55%;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: calc(340px * var(--k));
  opacity: 0;
}

.first__logotype.active {
  opacity: 1;
}

.first__eyes {
}

.first__eye svg {
  width: 80%;
  height: 90%;
  /*transition: linear 0.2s;*/
}
.first__eye {
  /*transition: linear 0.2s;*/
  width: 15%;
  height: 18%;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
}

.eye--left {
  top: 20%;
  left: 16%;
}

.eye--right {
  top: 20%;
  right: 16%;
}

.first__items {
  width: 50%;
  display: flex;
  flex-direction: column;
  top: 100%;
  position: absolute;
  right: 0;
  z-index: 1;
}

.first__item {
  min-height: 100dvh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding: calc(45px * var(--k)) 0;
}

.first__item-inner {
  width: calc(587px * var(--k));
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(45px * var(--k));
}

.first__item h2 {
  color: #2b2b2a;
  font-size: calc(55px * var(--k));
  font-style: normal;
  font-weight: 700;
  line-height: calc(70px * var(--k));
}

.first__item strong,
.first__item b {
  font-weight: 700;
}

.first__item p {
  color: #2b2b2a;
  font-size: calc(24px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(36px * var(--k));
}

.first__item ul,
.first__item ol {
  display: flex;
  flex-direction: column;
  gap: calc(25px * var(--k));
  margin: 0;
  padding: 0;
  list-style: none;
}

.first__item li {
  color: #2b2b2a;
  font-size: calc(20px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(30px * var(--k));
  padding-left: calc(25px * var(--k));
  position: relative;
}

.first__item li::before {
  content: "";
  position: absolute;
  top: calc(10px * var(--k));
  width: calc(8px * var(--k));
  height: calc(8px * var(--k));
  border-radius: 50%;
  background: #ac85fe;
  left: 0;
}

@media screen and (max-width: 1536px) {
  .first__text h1 {
    font-size: calc(60px * var(--k));
    line-height: calc(80px * var(--k));
  }
  .first__text p {
    font-size: calc(22px * var(--k));
    line-height: calc(34px * var(--k));
  }
  .first__text {
    width: calc(607px * var(--k));
  }
  .first__logotype {
    width: calc(249px * var(--k));
  }
  .first__item-inner {
    width: calc(553px * var(--k));
    gap: calc(40px * var(--k));
  }
  .first__item h2 {
    font-size: calc(40px * var(--k));
    line-height: calc(50px * var(--k));
  }
  .first__item li,
  .first__item p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .first__item li::before {
    top: calc(8px * var(--k));
    width: calc(6px * var(--k));
    height: calc(6px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .first__text h1 {
    font-size: calc(50px * var(--k));
    line-height: calc(60px * var(--k));
  }
  .first__text p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .first__text {
    width: calc(472px * var(--k));
  }
  .first__logotype {
    width: calc(171px * var(--k));
  }
  .first__item-inner {
    width: calc(472px * var(--k));
    gap: calc(35px * var(--k));
  }
  .first__item h2 {
    font-size: calc(30px * var(--k));
    line-height: calc(40px * var(--k));
  }
  .first__item li,
  .first__item p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .first__item li::before {
    top: calc(8px * var(--k));
    width: calc(6px * var(--k));
    height: calc(6px * var(--k));
  }
}

@media screen and (max-width: 922px) {
  .first__item-inner {
    width: calc(411px * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .first__text h1 {
    font-size: calc(35px * var(--k));
    line-height: calc(45px * var(--k));
  }
  .first__text p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .first__text {
    width: calc(374px * var(--k));
    gap: calc(25px * var(--k));
  }
  .first__item-inner {
    width: calc(371px * var(--k));
    gap: calc(30px * var(--k));
  }
  .first__item h2 {
    font-size: calc(25px * var(--k));
    line-height: calc(35px * var(--k));
  }
}

/* TWO */

.two {
  height: 0dvh;
  width: 100vw;
  position: relative;
  z-index: 2;
}

.two > .inner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100dvh;
  background-color: #fff;
}

.two > .inner > div {
  color: #2b2b2a;
  text-align: center;
  font-size: calc(70px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(85px * var(--k));
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: opacity 0.1s ease;
}

@media screen and (max-width: 1536px) {
  .two > .inner > div {
    font-size: calc(60px * var(--k));
    line-height: calc(80px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .two > .inner > div {
    font-size: calc(50px * var(--k));
    line-height: calc(60px * var(--k));
  }
}

@media screen and (max-width: 922px) {
}

@media screen and (max-width: 900px) {
  .two {
    height: 100dvh;
  }
}

@media screen and (max-width: 414px) {
  .two > .inner > div {
    font-size: calc(35px * var(--k));
    line-height: calc(45px * var(--k));
  }
}

/* THREE */

.three {
  margin-top: -100dvh;
  min-height: 100dvh;
  position: relative;
  z-index: 1;
}

.three__logotype {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 37%;
  background: #f0f2fa;
  display: flex;
  justify-content: center;
  align-content: center;
  z-index: 2;
}

.three__logotype-top {
  position: absolute;
  top: 30%;
  left: 50%;
  transform: translate(-15vw, -50%);
  z-index: 1;
  color: #2d2d2e;
  font-size: calc(18px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(28px * var(--k));
}
.three__logotype-top > svg {
  position: absolute;
  top: calc(100% + calc(32px * var(--k)));
  width: calc(70px * var(--k));
  height: calc(81px * var(--k));
}
.three__logotype-bottom {
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(8vw, -50%);
  z-index: 1;
  color: #2d2d2e;
  font-size: calc(18px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(28px * var(--k));
}
.three__logotype-bottom > svg {
  position: absolute;
  bottom: calc(100% + calc(32px * var(--k)));
  right: 0;
  width: calc(136px * var(--k));
  height: calc(51px * var(--k));
}

.three__logotype > img,
.three__logotype > object {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0 auto;
  transform: translateY(-50%);
  width: 100%;
}

.three__logotype > object {
  display: flex;
  width: 100%;
}

.three__text {
  position: absolute;
  top: 50%;
  left: 50%;
  width: calc(587px * var(--k));
  z-index: 1;
  display: flex;
  flex-direction: column;
  gap: calc(100px * var(--k));
}

.three__text h2 {
  color: #2b2b2a;
  font-size: calc(50px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(60px * var(--k));
}

.three__items {
  display: flex;
  flex-direction: column;
  gap: calc(100px * var(--k));
}

.three__item {
  display: flex;
  flex-direction: column;
  gap: calc(10px * var(--k));
  position: relative;
  padding-left: calc(52px * var(--k));
}

.three__item::before,
.three__item::after {
  content: "";
  position: absolute;
  display: block;
  width: calc(12px * var(--k));
  height: calc(12px * var(--k));
  border-radius: 50%;
  left: 0;
  top: calc(13px * var(--k));
}

.three__item::after {
  background: #ac85fe;
}

.three__item::before {
  opacity: 0.15;
  background-color: #ac85fe;
  transform: scale(1);
}

.three__item.active::before {
  animation: pulse-li 0.8s ease-in-out 0s 1;
}

@keyframes pulse-li {
  0% {
    transform: scale(1);
    opacity: 0.15;
  }
  20% {
    opacity: 0.15;
  }
  60% {
    opacity: 0.15;
  }
  100% {
    transform: scale(6);
    opacity: 0;
  }
}

.three__item-title {
  color: #2b2b2a;
  font-size: calc(30px * var(--k));
  font-style: normal;
  font-weight: 700;
  line-height: calc(40px * var(--k));
}

.three__item-text {
  color: #72757c;
  font-size: calc(24px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(36px * var(--k));
}

@media screen and (max-width: 1536px) {
  .three__items,
  .three__text {
    width: calc(553px * var(--k));
    gap: calc(80px * var(--k));
  }
  .three__text h2 {
    font-size: calc(40px * var(--k));
    line-height: calc(50px * var(--k));
  }
  .three__item {
    padding-left: calc(34px * var(--k));
    gap: calc(5px * var(--k));
  }
  .three__item-title {
    font-size: calc(22px * var(--k));
    line-height: calc(34px * var(--k));
  }
  .three__item-text {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .three__item::before,
  .three__item::after {
    top: calc(11px * var(--k));
    width: calc(8px * var(--k));
    height: calc(8px * var(--k));
  }
  .three__logotype-top,
  .three__logotype-bottom {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .three__logotype-top > svg {
    top: calc(100% + calc(16px * var(--k)));
    width: calc(63px * var(--k));
    height: calc(75px * var(--k));
  }
  .three__logotype-bottom > svg {
    bottom: calc(100% + calc(32px * var(--k)));
    right: calc(32px * var(--k));
    width: calc(116px * var(--k));
    height: calc(44px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .three__items,
  .three__text {
    width: calc(472px * var(--k));
    gap: calc(40px * var(--k));
  }
  .three__text h2 {
    font-size: calc(30px * var(--k));
    line-height: calc(40px * var(--k));
  }
  .three__item {
    padding-left: calc(34px * var(--k));
    gap: calc(5px * var(--k));
  }
  .three__logotype-bottom {
    top: 75%;
  }
}

@media screen and (max-width: 900px) {
  .three {
    display: flex;
    flex-direction: column-reverse;
    height: initial;
    margin-top: initial;
    min-height: initial;
  }
  .three__logotype {
    width: 100vw;
    height: 100dvh;
    position: relative;
    top: initial;
    left: initial;
    bottom: initial;
    right: initial;
  }
  .three__text {
    position: initial;
    top: initial;
    left: initial;
    bottom: initial;
    right: initial;
    padding-top: calc(60px * var(--k));
    padding-left: calc(20px * var(--k));
    padding-right: calc(20px * var(--k));
    padding-bottom: calc(60px * var(--k));
    max-width: 411px;
    width: 100%;
    margin: 0 auto;
  }
  .three__items {
    max-width: 411px;
    width: 100%;
  }
}

@media screen and (max-width: 699px) {
  .three__text {
    max-width: 100vw;
    width: 100%;
  }
  .three__items {
    max-width: 100vw;
    width: 100%;
  }
}

@media screen and (max-width: 414px) {
  .three__text h2 {
    font-size: calc(25px * var(--k));
    line-height: calc(35px * var(--k));
  }
}

/* FOUR */

.four {
  width: 100vw;
  height: 100dvh;
  display: flex;
  justify-content: center;
  align-content: center;
}

.four > object {
  width: calc(600px * var(--k));
  max-width: 80vw;
}

@media screen and (max-width: 1536px) {
  .four > object {
    width: calc(384px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .four > object {
    width: calc(337px * var(--k));
  }
}

@media screen and (max-width: 920px) {
  .four > object {
    width: calc(337px * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .four > object {
    width: calc(249px * var(--k));
  }
}

/* FIVE */

.b-title-h1 {
  color: #141414;
  font-size: calc(70px * var(--k));
  font-weight: 600;
  line-height: 1.3;
}
.b-letters-bg {
  position: relative;
}
.b-anim-kate {
  height: 300dvh;
}
.b-anim-kate__wrapper {
  height: 100dvh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.b-anim-kate__fixed {
  height: auto;
  position: relative;
}
.b-letters-bg__wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  background-color: #fff;
  width: 100%;
  z-index: 2;
  overflow: hidden;
  transition: ease-in-out 1s;
}
.b-letters-bg__wrapper.active {
  width: 0;
}
.b-letters-bg__content {
  width: 100vw;
}
.b-letters-bg__inner {
  height: 100dvh;
  padding: 0 calc(20px * var(--k));
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.b-letters-bg__box {
  display: flex;
  justify-content: center;
}
.b-letters-bg__box-text {
  background: #c5c5c5;
  background-repeat: no-repeat;
  background-image: linear-gradient(#141414, #141414);
  background-size: 100%;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline-block;
}
.b-letters-bg__box-text.transition {
  transition: ease-in-out 0.8s;
}
.b-color-animation {
  transform: translateX(100%);
  width: 100%;
  height: 100dvh;
  z-index: 6;
  overflow: hidden;
  transition: 0.1s linear;
}
.b-color-animation.active {
  left: 0;
  transition: 0.5s ease;
}
.b-color-slide {
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.swiper-slide.visible.b-color-slide .b-color-slide__card {
  animation: colorCard 4.9s ease forwards;
}
@keyframes colorCard {
  0% {
    transform: translateX(100vw);
    scale: 0.84;
  }
  20% {
    transform: translateX(0);
    scale: 0.84;
  }
  35% {
    scale: 1;
    transform: translateX(0);
  }
  60% {
    scale: 1;
    transform: translateX(0);
  }
  65% {
    transform: translateX(0);
    scale: 0.94;
  }
  80% {
    transform: translateX(-100vw);
    scale: 0.94;
  }
  100% {
    transform: translateX(-100vw);
    scale: 0.94;
  }
}
.b-color-slide__card {
  transform: translateX(100vw);
  display: flex;
  flex-direction: column;
  scale: 0.74;
}
.b-color-slide__border {
  width: calc(550px * var(--k));
  height: calc(550px * var(--k));
  border-top: calc(22px * var(--k)) solid white;
  border-left: calc(22px * var(--k)) solid white;
  border-right: calc(22px * var(--k)) solid white;
  border-bottom: calc(30px * var(--k)) solid white;
  display: flex;
  position: relative;
  overflow: hidden;
}
.b-color-slide__border-circle {
  position: absolute;
  pointer-events: none;
  width: calc(450px * var(--k));
  height: calc(450px * var(--k));
  border-radius: 50%;
  bottom: -100%;
  left: -100%;
  scale: 0.01;
  transition: 0.3s ease;
  background-color: red;
}
.swiper-slide.b-color-slide.swiper-slide-active .b-color-slide__border-circle {
  scale: 5;
  transition: 0.5s ease 1.6s;
}
.b-color-slide__wrap {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  height: 100%;
  transition: 0.3s;
}
.b-color-slide__descr {
  margin-top: calc(-2px * var(--k));
  padding: 0 calc(22px * var(--k)) calc(22px * var(--k));
  width: 100%;
  background-color: white;
  font-weight: 400;
  font-size: calc(22px * var(--k));
  line-height: calc(34px * var(--k));
  color: #72757c;
}
.b-color-slide__descr h4 {
  font-weight: 700;
  font-size: calc(45px * var(--k));
  line-height: calc(55px * var(--k));
  color: #141414;
  opacity: 0;
  transition: opacity 0.3s ease 1.8s;
  margin-bottom: calc(12px * var(--k));
}
.swiper-slide.b-color-slide.swiper-slide-active .b-color-slide__descr h4 {
  opacity: 1;
  transition: opacity 0.3s ease 1.8s;
}
.b-color-slide__descr p {
  opacity: 0;
  color: #70757e;
  font-size: calc(22px * var(--k));
  line-height: calc(34px * var(--k));
  transition: opacity 0.3s ease 2s;
}
.swiper-slide.b-color-slide.swiper-slide-active .b-color-slide__descr p {
  opacity: 1;
  transition: opacity 0.3s ease 2s;
}

@media screen and (max-width: 1536px) {
  .b-title-h1 {
    font-size: calc(60px * var(--k));
    line-height: calc(80px * var(--k));
  }
  .b-color-slide__border {
    width: calc(440px * var(--k));
    height: calc(440px * var(--k));
    border-top: calc(20px * var(--k)) solid white;
    border-left: calc(20px * var(--k)) solid white;
    border-right: calc(20px * var(--k)) solid white;
    border-bottom: calc(28px * var(--k)) solid white;
  }
  .b-color-slide__descr h4 {
    font-size: calc(35px * var(--k));
    line-height: calc(45px * var(--k));
  }
  .b-color-slide__descr p {
    font-size: calc(20px * var(--k));
    line-height: calc(30px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .b-title-h1 {
    font-size: calc(50px * var(--k));
    line-height: calc(60px * var(--k));
  }
}

@media screen and (max-width: 922px) {
  .b-color-slide__border {
    width: calc(305px * var(--k));
    height: calc(305px * var(--k));
    border-top: calc(14px * var(--k)) solid white;
    border-left: calc(14px * var(--k)) solid white;
    border-right: calc(14px * var(--k)) solid white;
    border-bottom: calc(20px * var(--k)) solid white;
  }
  .b-color-slide__descr h4 {
    font-size: calc(24px * var(--k));
    line-height: calc(36px * var(--k));
  }
  .b-color-slide__descr p {
    font-size: calc(18px * var(--k));
    line-height: calc(26px * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .b-title-h1 {
    font-size: calc(35px * var(--k));
    line-height: calc(45px * var(--k));
  }
  .b-color-slide__border {
    width: calc(254px * var(--k));
    height: calc(254px * var(--k));
    border-top: calc(12px * var(--k)) solid white;
    border-left: calc(12px * var(--k)) solid white;
    border-right: calc(12px * var(--k)) solid white;
    border-bottom: calc(16px * var(--k)) solid white;
  }
  .b-color-slide__descr h4 {
    font-size: calc(20px * var(--k));
    line-height: calc(30px * var(--k));
  }
  .b-color-slide__descr p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
}

/* SIX */

.b-sixth-screen {
  padding: calc(80px * var(--k)) calc(50px * var(--k));
}
.b-sixth-screen-content {
  min-height: 150dvh;
}
.b-sixth-screen__wrap {
  display: flex;
  flex-wrap: wrap;
}
.b-sixth-screen__card {
  overflow: hidden;
  width: 50%;
  height: 44dvh;
  display: flex;
  align-items: center;
  justify-content: center;
  background-repeat: no-repeat;
  background-position-x: -100vw;
  transition: 0.5s ease;
  position: relative;
}
.b-sixth-screen__card-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  transition: 0.1s;
}
.b-sixth-screen__card .svg {
  position: relative;
  opacity: 0;
  display: flex;
  /* width: 86px; */
}
.b-sixth-screen__card .svg svg {
  width: calc(152px * var(--k));
  height: calc(120px * var(--k));
}
.b-sixth-screen.visible .b-sixth-screen__card .svg {
  opacity: 1;
  transition: 0.1s ease 0.55s;
}
.b-sixth-screen__card .b-sixth-screen__card-circle {
  content: "";
  position: absolute;
  display: block;
  width: calc(150px * var(--k));
  height: calc(150px * var(--k));
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  border-radius: 50%;
  opacity: 0;
}

.b-sixth-screen.visible .b-sixth-screen__card .b-sixth-screen__card-circle {
  opacity: 1;
  transform: translate(130%, -130%);
  transition:
    opacity 0.1s ease 0.45s,
    transform 0.3s ease 0.6s;
}

@media screen and (max-width: 922px) {
  .b-sixth-screen-content {
    min-height: initial;
  }
  .b-sixth-screen {
    padding: calc(70px * var(--k)) calc(40px * var(--k));
  }
  .b-sixth-screen__wrap {
    flex-direction: column;
  }
  .b-sixth-screen__card {
    width: 100%;
    aspect-ratio: 842 / 455;
    height: initial;
  }
  .b-sixth-screen__card .svg svg,
  .b-sixth-screen .b-sixth-screen__card .svg {
    width: calc(118px * var(--k));
    height: calc(93px * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .b-sixth-screen {
    padding: calc(50px * var(--k)) calc(20px * var(--k));
  }
  .b-sixth-screen__card {
    aspect-ratio: 374 / 212;
  }
  .b-sixth-screen__card .svg svg,
  .b-sixth-screen .b-sixth-screen__card .svg {
    width: calc(57px * var(--k));
    height: calc(45px * var(--k));
  }
}

/* SEVEN */

.seven {
  /*min-height: 100dvh;*/
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  max-width: calc(1204px * var(--k));
  margin: 0 auto;
  gap: calc(120px * var(--k));
  padding: calc(250px * var(--k)) 0;
}

.seven__svg {
  max-width: 100%;
  width: 100%;
}

.seven__text {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

.seven__text h3 {
  color: #2b2b2a;
  font-size: calc(50px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(60px * var(--k));
}
.seven__text p {
  color: #2b2b2a;
  font-size: calc(24px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(36px * var(--k));
}
.seven__text p b,
.seven__text p strong {
  font-weight: 700;
}

@media screen and (max-width: 1536px) {
  .seven {
    max-width: calc(1134px * var(--k));
    gap: calc(120px * var(--k));
    padding: calc(180px * var(--k)) 0;
  }
  .seven__text h3 {
    font-size: calc(40px * var(--k));
    line-height: calc(50px * var(--k));
  }
  .seven__text p {
    font-size: calc(20px * var(--k));
    line-height: calc(30px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .seven {
    max-width: calc(962px * var(--k));
    gap: calc(90px * var(--k));
    padding: calc(140px * var(--k)) 0;
  }
  .seven__text h3 {
    font-size: calc(30px * var(--k));
    line-height: calc(40px * var(--k));
  }
  .seven__text p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
}

@media screen and (max-width: 922px) {
  .seven {
    max-width: 100%;
    gap: calc(90px * var(--k));
    padding: calc(140px * var(--k)) calc(40px * var(--k));
  }
  .seven__text {
    display: flex;
    flex-direction: column;
    gap: calc(40px * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .seven {
    gap: calc(70px * var(--k));
    padding: calc(60px * var(--k)) calc(20px * var(--k));
  }
  .seven__text h3 {
    font-size: calc(25px * var(--k));
    line-height: calc(35px * var(--k));
  }
}

/* EIGHT */

.eight {
  max-width: 100vw;
  position: relative;
  background-color: #ac85fe;
}

.eight__one {
  height: 100dvh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.eight__two {
  height: 100dvh;
  overflow: hidden;
  pointer-events: none;
  position: absolute;
  top: 100dvh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}

.eight__three {
  height: 100dvh;
  width: 100vw;
  position: fixed;
  top: 100dvh;
  z-index: 12;
  pointer-events: none;
  /*overflow: hidden;*/
}

.eight__title {
  position: absolute;
  max-width: calc(1204px * var(--k));
  top: 50%;
  left: 0;
  right: 0;
  transform: translate(0, -50%);
  margin: 0 auto;
  text-align: center;
}

.eight__title h2 {
  background: #fff;
  background-repeat: no-repeat;
  background-image: linear-gradient(#7a51d1, #7a51d1);
  background-size: 100%;
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
  display: inline-block;
  font-size: calc(70px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(85px * var(--k));
}

.eight__cards {
  display: flex;
  flex-direction: column;
  gap: calc(31px * var(--k));
  max-width: 100vw;
  overflow: hidden;
}

.eight__cards-line {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: calc(42px * var(--k));
  width: 120vw;
  max-width: 120vw;
  max-height: 30dvh;
  overflow: hidden;
}

.eight__cards-line:first-child {
  transform: translateX(100%);
}

.eight__cards-line:last-child {
  margin-left: -20vw;
  transform: translateX(-100%);
}

.eight__card {
  width: 100%;
  max-height: 100%;
}
.eight__card > img {
  width: 100%;
  max-height: 100%;
}

.eight__card-anim {
  position: fixed;
  z-index: 11;
}

.eight__card-anim > img {
  width: 100%;
}

.eight__letter {
  margin: 0 auto;
  width: calc(570px * var(--k));
  height: calc(771px * var(--k));
}

.eight__letter > img {
  width: 100%;
}

.eight__pen {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
  width: calc(420px * var(--k));
  height: calc(316px * var(--k));
  transform: translate(-50%, 0%);
}

.eight__bag {
  width: calc(1241px * var(--k));
  height: calc(1893px * var(--k));
  position: absolute;
  left: 50vw;
  right: 0;
  top: 50%;
}

.eight__bag.hidden {
  /*display: none;*/
}

.eight__bag > img {
  width: 100%;
}

.eight__four {
  height: 100dvh;
  background-color: #fff;
  width: 100vw;
  position: absolute;
  top: 0;
  transform: translateY(100%);
  z-index: 10;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.eight__four-inner {
  /* display: flex; */
  /* justify-content: center; */
  /* flex-direction: column-; */
}

.eight_tabs {
  padding: 0 calc(50px * var(--k));
}

.eight_tab {
  display: none;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: calc(30px * var(--k));
}

.eight_tab > .eight__img {
  aspect-ratio: 895 / 846;
  overflow: hidden;
  position: relative;
  max-height: calc(100dvh - calc(200px * var(--k)));
  /*margin: 0 auto;*/
}

.eight_tab > .eight__img:nth-child(1) {
  margin-left: auto;
  margin-right: 0;
}

.eight_tab > .eight__img:nth-child(2) {
  margin-left: 0;
  margin-right: auto;
}

.eight_tab > .eight__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.eight_tab > .eight__img > .eight__four-bag {
  position: absolute;
  z-index: 1;
  top: 39.5%;
  bottom: 15%;
  right: 18%;
  left: 54%;
  opacity: 0;
}

.eight_tab > .eight__img > .eight__four-bag > img {
  max-width: 100%;
  width: 100%;
}

.eight_tab.active {
  display: grid;
}

.eight__navs {
  margin-top: calc(30px * var(--k));
  margin-bottom: calc(30px * var(--k));
}

.eight__navs .swiper-wrapper {
  justify-content: center;
}

.eight__navs .swiper-slide {
  width: auto;
}

.eight__nav {
  display: flex;
  padding: calc(20px * var(--k)) calc(50px * var(--k));
  justify-content: center;
  align-items: center;
  gap: calc(10px * var(--k));
  color: #2b2b2a;
  font-size: calc(18px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(28px * var(--k));
  border-radius: calc(80px * var(--k));
  background: #d6d6d6;
  transition: all 0.3s ease;
}

.eight__nav:not(.active):hover {
  cursor: pointer;
  background: #ac85fe;
  color: #fff;
}

.eight__nav.active {
  background: #ac85fe;
  color: #fff;
}
.eight__navs.swiper {
  /* max-width: 1920px;*/
  padding: 0 360px !important;
  overflow: initial;
  margin: 0 auto;
  max-width: fit-content;
}
@media (max-width: 1920px) {
  .eight__navs.swiper {
    padding: 0 calc(200px + (360 - 200) * ((100vw - 1536px) / (1920 - 1536))) !important;
  }
}
@media (max-width: 1536px) {
  .eight__navs.swiper {
    padding: 0 calc(160px + (200 - 160) * ((100vw - 1280px) / (1536 - 1280))) !important;
  }
}
@media (max-width: 1280px) {
  .eight__navs.swiper {
    padding: 0 calc(40px + (160 - 40) * ((100vw - 920px) / (1280 - 920))) !important;
  }
}

@media (max-width: 922px) {
  .eight__navs.swiper {
    padding: 0 calc(20px + (40 - 20) * ((100vw - 414px) / (920 - 414))) !important;
  }
}

@media (max-width: 414px) {
  .eight__navs.swiper {
    padding: 0 20px;
  }
}
@media screen and (max-height: 600px) {
  .eight__title {
    margin: 0 auto calc(30px * var(--k));
  }
}

@media screen and (max-width: 1536px) {
  .eight__title h2 {
    font-size: calc(60px * var(--k));
    line-height: calc(80px * var(--k));
  }
  .eight__cards-line {
    grid-column-gap: calc(40px * var(--k));
  }
  .eight__cards {
    gap: calc(20px * var(--k));
  }
  .eight__letter {
    width: calc(490px * var(--k));
    height: calc(663px * var(--k));
  }
  .eight__pen {
    width: calc(360px * var(--k));
    height: calc(270px * var(--k));
  }
  .eight_tabs {
    margin-top: calc(60px * var(--k));
  }
  .eight__navs {
    margin-top: calc(35px * var(--k));
    margin-bottom: calc(60px * var(--k));
  }
  .eight__nav {
    padding: calc(16px * var(--k)) calc(45px * var(--k));
    gap: calc(10px * var(--k));
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .eight__title h2 {
    font-size: calc(50px * var(--k));
    line-height: calc(60px * var(--k));
  }
  .eight__cards-line {
    grid-column-gap: calc(30px * var(--k));
  }
  .eight__cards {
    gap: calc(25px * var(--k));
  }
  .eight__letter {
    width: calc(331px * var(--k));
    height: calc(448px * var(--k));
  }
  .eight__pen {
    width: calc(300px * var(--k));
    height: calc(225px * var(--k));
  }
  .eight_tabs {
    margin-top: calc(30px * var(--k));
  }
  .eight__navs {
    margin-top: calc(30px * var(--k));
    margin-bottom: calc(30px * var(--k));
  }
  .eight__nav {
    padding: calc(16px * var(--k)) calc(45px * var(--k));
    gap: calc(10px * var(--k));
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
}

@media screen and (max-width: 922px) {
  .eight__cards-line {
    grid-column-gap: calc(33px * var(--k));
  }
  .eight__cards {
    gap: calc(25px * var(--k));
  }
  .eight__pen {
    width: calc(240px * var(--k));
    height: calc(181px * var(--k));
    left: 55%;
  }
  .eight__nav {
    padding: calc(12px * var(--k)) calc(30px * var(--k));
  }
  .eight_tab.active {
    display: flex;
    flex-direction: column;
    gap: calc(10px * var(--k));
    height: calc(100vh - 135px);
  }
  .eight_tab > .eight__img:nth-child(1) {
    margin-left: 0;
  }
  .eight_tab > .eight__img:nth-child(2) {
    margin-right: 0;
  }
  .eight_tab > .eight__img {
    aspect-ratio: 1;
  }
  .eight_tab > .eight__img > .eight__four-bag {
    top: 15%;
  }
}
@media screen and (max-width: 600px) {
  .eight_tab > .eight__img > .eight__four-bag {
    top: 39%;
  }

  .eight_tabs {
    padding: 0 calc(20px * var(--k));
  }
  .eight__navs {
    padding-left: calc(20px * var(--k));
    padding-right: calc(20px * var(--k));
    max-width: 100vw;
  }
  .eight__navs .swiper-wrapper {
    justify-content: flex-start;
  }
  .eight_tab > .eight__img:nth-child(1),
  .eight_tab > .eight__img:nth-child(2) {
    max-height: 40vh;
    max-width: calc(40vh * (895 / 846));
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 414px) {
  .eight__title h2 {
    font-size: calc(35px * var(--k));
    line-height: calc(45px * var(--k));
  }
  .eight__cards-line {
    grid-column-gap: calc(15px * var(--k));
  }
  .eight__cards {
    gap: calc(10px * var(--k));
  }
  .eight__letter {
    width: calc(253px * var(--k));
    height: calc(343px * var(--k));
  }
  .eight__cards-line {
    grid-template-columns: 1fr 1fr 1fr;
  }
  .eight__cards-line .eight__card:last-child {
    display: none;
  }
  .eight__pen {
    width: calc(180px * var(--k));
    height: calc(136px * var(--k));
    left: 60%;
  }
}

/* NINE */

.nine {
  height: 100dvh;
  padding: calc(220px * var(--k)) 0;
  background: #ac85fe;
  margin-bottom: 200px;
}

.nine__inner {
  text-align: center;
  color: #fff;
  max-width: calc(720px * var(--k));
  margin: 0 auto;
}

.nine__inner > h3 {
  font-size: calc(50px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(60px * var(--k));
  margin-bottom: calc(45px * var(--k));
}

.nine__inner > p {
  font-size: calc(24px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(36px * var(--k));
  margin-bottom: calc(55px * var(--k));
}

.nine__button {
  border-radius: calc(60px * var(--k));
  font-size: calc(18px * var(--k));
  line-height: 140%;
  padding: calc(17px * var(--k)) calc(30px * var(--k));
  background: #fff;
  cursor: pointer;
  display: flex;
  align-items: center;
  font-weight: 600;
  color: #ac85fe;
  grid-gap: calc(15px * var(--k));
  margin-bottom: calc(155px * var(--k));
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
}

.nine__job {
  display: flex;
  flex-direction: column;
  gap: calc(30px * var(--k));
}

.nine__job-title {
  font-size: calc(30px * var(--k));
  font-style: normal;
  font-weight: 600;
  line-height: calc(40px * var(--k));
  padding-bottom: calc(10px * var(--k));
}

.nine__job-item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: calc(35px * var(--k));
}

.nine__job-item > span {
  font-size: calc(24px * var(--k));
  font-style: normal;
  font-weight: 400;
  line-height: calc(36px * var(--k));
}

.nine__job-item > span:first-child {
  text-align: right;
}

.nine__job-item > span:last-child {
  text-align: left;
}

.nine__image {
  position: absolute;
}

.nine__image > svg {
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 1920px) {
  .nine {
    margin-bottom: calc(
      150px + (200 - 150) * ((100vw - 1536px) / (1920 - 1536))
    );
  }
}
@media screen and (max-width: 1536px) {
  .nine {
    margin-bottom: calc(
      120px + (150 - 120) * ((100vw - 1280px) / (1536 - 1280))
    );
  }
  .nine__inner > h3 {
    font-size: calc(40px * var(--k));
    line-height: calc(50px * var(--k));
    margin-bottom: calc(35px * var(--k));
  }
  .nine__job-item > span,
  .nine__inner > p {
    font-size: calc(20px * var(--k));
    line-height: calc(30px * var(--k));
  }
  .nine__inner > p {
    margin-bottom: calc(50px * var(--k));
  }
  .nine__job-title {
    font-size: calc(22px * var(--k));
    line-height: calc(34px * var(--k));
    padding-bottom: calc(20px * var(--k));
  }
  .nine__button {
    margin-bottom: calc(120px * var(--k));
  }
  .nine__job {
    gap: calc(20px * var(--k));
  }
}

@media screen and (max-width: 1280px) {
  .nine {
    margin-bottom: 120px;
  }
  .nine__inner > h3 {
    font-size: calc(30px * var(--k));
    line-height: calc(40px * var(--k));
    margin-bottom: calc(30px * var(--k));
  }
  .nine__job-item > span,
  .nine__inner > p {
    font-size: calc(16px * var(--k));
    line-height: calc(24px * var(--k));
  }
  .nine__inner > p {
    margin-bottom: calc(40px * var(--k));
  }
  .nine__job-title {
    font-size: calc(20px * var(--k));
    line-height: calc(30px * var(--k));
    padding-bottom: calc(20px * var(--k));
  }
  .nine__button {
    margin-bottom: calc(70px * var(--k));
  }
  .nine__job {
    gap: calc(15px * var(--k));
  }
}

@media screen and (max-width: 922px) {
  .nine {
    padding: calc(180px * var(--k)) 0;
    margin-bottom: calc(100px + (120 - 100) * ((100vw - 414px) / (922 - 414)));
  }
}

@media screen and (max-width: 699px) {
  .nine {
    display: flex;
    height: initial;
    flex-direction: column-reverse;
    padding: calc(180px * var(--k)) 0 0;
  }
  .nine__image {
    position: initial;
    height: 100dvh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .nine__image > svg {
    width: calc(186 * var(--k));
    height: calc(147 * var(--k));
  }
}

@media screen and (max-width: 414px) {
  .nine {
    margin-bottom: 100px;
  }
  .nine {
    padding: calc(142px * var(--k)) calc(20px * var(--k)) 0;
  }
  .nine__inner {
    max-width: 100%;
  }
  .nine__inner > h3 {
    font-size: calc(25px * var(--k));
    line-height: calc(35px * var(--k));
    margin-bottom: calc(20px * var(--k));
  }
  .nine__inner > p {
    margin-bottom: calc(35px * var(--k));
  }
  .nine__job-title {
    padding-bottom: calc(15px * var(--k));
  }
  .nine__image > svg {
    width: 187px;
    height: 147px;
  }
}

/*start b-animation-logo*/
.b-animation-logo-section {
  height: 230lvh;
}
.b-animation-logo {
  /* display: none; */
  position: relative;
  background-color: #fff;
  z-index: 2;
  /* position: fixed;
  top: 0;
  left: 0;
  right: 0; */
  height: 100vh;
  /* transform: translateY(100vh); */
}
#video-canvas {
  position: absolute;
  width: 1200px;
  height: 700px;
  z-index: 10000;
}

.b-animation-logo__inner {
  /* min-height: 170vh; */
}
.b-animation-logo__letters {
  z-index: 5;
  position: relative;
}
.b-animation-logo__box {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.b-animation-logo__item {
  width: 600px;
  height: 300px;
  position: relative;
}
.b-animation-logo__item object {
  position: absolute;
  width: 100%;
  height: 100%;
}
.b-animation-logo-step-1 {
}
.b-animation-logo-step-2 {
  opacity: 0;
}
@media (max-width: 1920px) {
  .b-animation-logo__item {
    width: calc(500px + (600 - 500) * ((100vw - 1536px) / (1920 - 1536)));
    height: calc(250px + (300 - 250) * ((100vw - 1536px) / (1920 - 1536)));
  }
}
@media (max-width: 1536px) {
  .b-animation-logo__item {
    width: calc(450px + (500 - 450) * ((100vw - 1280px) / (1536 - 1280)));
    height: calc(230px + (250 - 230) * ((100vw - 1280px) / (1536 - 1280)));
  }
}
@media (max-width: 1280px) {
  .b-animation-logo__item {
    width: 450px;
    height: 230px;
  }
}
@media (max-width: 920px) {
  .b-animation-logo__item {
    width: calc(300px + (450 - 300) * ((100vw - 414px) / (920 - 414)));
    height: calc(150px + (230 - 150) * ((100vw - 414px) / (920 - 414)));
  }
}
/*end b-animation-logo*/

.b-case-filter__category {
  overflow: hidden;
  
  position: relative;
  z-index: 4;
  /* opacity: 0; */
  /* opacity: 1; */
  margin: 0 auto;
  margin-top: 35px;
  transition: opacity 0.3s;
  /* margin-bottom: 60px; */
}
.b-case-filter__category.active {
  opacity: 1;
}

.header__container.transparent .header__logo-btn:not(:hover) .svg-back path {
  fill: #fff !important;
}
.header__container.transparent .header__nav-item:not(:hover) .header__btn {
  color: #fff;
}
.header__container.transparent
  .header__nav-item:not(:hover)
  .header__btn-count {
  color: #aeb8cb;
}
.header__container.transparent .header__chat:not(:hover) {
  background-color: #fff;
}
.header__container.transparent
  .header__chat:not(:hover)
  .header__chat-circle
  .circle-lt {
  background-color: #ac85fe;
}
.header__container.transparent
  .header__chat:not(:hover)
  .header__chat-circle
  .circle-bg {
  background-color: #ac85fe;
}
.header__container.transparent
  .header__chat:not(:hover)
  .header__chat-circle
  .circle-md,
.header__container.transparent
  .header__chat:not(:hover)
  .header__chat-circle
  .circle-th {
  background-color: #ac85fe;
}
